Subject: New Non-WG Mailing List: httpstreaming -- Network based HTTP Streaming discussion list

From: IETF Secretariat <[email-masked]>
Date: Tue, 21 Sep 2010 15:42:45 -0700 (PDT)

A new IETF non-working group email list has been created.

List address: [email-masked]
Archive: http://www.ietf.org/mail-archive/web/httpstreaming/
To subscribe: https://www.ietf.org/mailman/listinfo/httpstreaming

Description: This list is for discussion related to the possibility to
standardize the network based HTTP Streaming protocol, which offers more
efficient transport and better network capability for real time streaming
media and allows interoperability with other streaming techniques and
existing Progressive dowloaded based HTTP streaming implementation.
Standardization related to this work is carried out joint by IETF Hybi
Working Group and W3C HTML Working Group. Overlapping work and efforts
will be contributed to and synchronized  with these other relevant groups.

For additional information, please contact the list administrators.